<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="96">
    <author>FSClips</author>
    <version>1.0.0.0</version>
    <title>
        <en>EBY 40FT "PUNCH" TRI-AXLE</en>
    </title>
    <description>
        <en>EBY 40FT "PUNCH" TRI-AXLE</en>
        <de>EBY 40FT "PUNCH" TRI-AXLE</de>
        <fr>EBY 40FT "PUNCH" TRI-AXLE</fr>
        <br>EBY 40FT "PUNCH" TRI-AXLE</br>
    </description>
	
    <iconFilename>store/fsclipsebypunch.dds</iconFilename>
   
    <multiplayer supported="true" />

	<storeItems>
        <storeItem xmlFilename="xml/EBYPUNCH40FT.xml"/>
    </storeItems>
	
	<vehicleTypes>
        <type name="livestockTrailer" parent="baseAttachable" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="livestockTrailer"/>
        </type>
    </vehicleTypes>
	
	<brands>
        <brand name="FSCLIPS" title="FSCLIPS" image="brand/FSCLIPSLOGO.dds"/>
    </brands>
	


</modDesc>
